.trade-in-detail-section input#imei_number {
    padding: 7px 10px 10px;
    height: 38px;
    border-radius: 0;
    border: 1px solid #bdbdbd !important;
    border: none;
    color: #000;
    font-weight: 400;
    text-align: left;		
    width: 100%;
    font-size: 15px;	
    max-width: 285px;
    border-radius: 4px;
   /* -webkit-box-shadow: 0 10px 8px -6px rgb(0 0 0 / 16%);	
    box-shadow: 0 10px 8px -6px rgb(0 0 0 / 16%);*/		
   	text-align: center;	
}	
.trade-in-detail-section input#imei_number:focus {
	outline:none;
}			
.trade-in-detail-section #imei_number_error_msg {
    text-align: center;
    font-size: 15px;
    padding: 0 0;
    margin: 8px 0;
    display: block;
    color: #fb2020;
}

.pac-container {
	z-index: 10000 !important;
}

.trade-in-detail-section #email_while_add_to_cart {
    margin-top: 10px !important;
    margin-bottom: 9px !important;
}

.statistic-roll .statistic-cell h5 {
font-size: 64px !important;
}

body.menu-active header .block.main-menu ul li:last-child a.site_search {
  border: none !important;
}

.fix_header_bg .block.main-menu ul li a.site_search:hover,
.blue .block.main-menu ul li a.site_search:hover {
  background: none;
  border: none;
  color: #fff;
}

a.site_search {
  border: 0 !important;
}
a.site_search .fa-close {
  display: none;
}
a.site_search.active .fa-search {
  display: none;
}
a.site_search.active .fa-close {
  display: inline-block;
}

.shipping_option_home{
  border: 0px;
  border-radius: 8px;
}
.payment_options_list_home .shipping_option_home:hover{
  border-color: #e9ecef;
}
.shipping_option_home{
  border: 2px solid #e9ecef;
}

body .block.calculate-cost.site-search-nav-block form.form-inline{
  background-color: var(--sub_menu_background_color) !important;
  border-color: var(--sub_menu_color) !important;
}

@media (max-width: 767px) {
  body .block.calculate-cost.site-search-nav-block.active{
    width: 100%;
  }
}
body .block.calculate-cost.site-search-nav-block form.form-inline .form-control.border-bottom.border-top-0.border-right-0.border-left-0.center.srch_list_of_model{
  color: var(--sub_menu_color) !important;
  max-width: 100% !important;
}

body .block.calculate-cost.site-search-nav-block form.form-inline .form-control.border-bottom.border-top-0.border-right-0.border-left-0.center.srch_list_of_model::-webkit-input-placeholder { /* Edge */
  color: var(--sub_menu_color) !important;
}

body .block.calculate-cost.site-search-nav-block form.form-inline .form-control.border-bottom.border-top-0.border-right-0.border-left-0.center.srch_list_of_model:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: var(--sub_menu_color) !important;
}

body .block.calculate-cost.site-search-nav-block form.form-inline .form-control.border-bottom.border-top-0.border-right-0.border-left-0.center.srch_list_of_model::placeholder {
  color: var(--sub_menu_color) !important;
}

.hiw-card-title {margin-top:20px;}

.modal .modal-dialog .modal-content .modal-body ul.nav.nav-tabs.signInUpTab li.nav-item .nav-link {
	background: linear-gradient(to right, var(--primary_color), var(--secondary_color));
    color: var(--primary_text_color);
}

.block.devices .category.row.model-category .card h5 {
	color:#000000 !important;
}

.hqb-title {
	font-size:20px !important;
}

.hqb-title span {
	font-size:18px !important;
}

.hqb-btn-text {
	font-size:15px !important;
}

footer .customer_support h5 {
	font-size:15px !important;
	font-weight:bold;
	margin-bottom:15px !important;
}

footer .company h5 {
	margin-bottom:15px !important;
}

footer .marketing-collaboration h5 {
	margin-bottom:15px !important;
}

footer .customer_support ul li a {
	line-height: 5px !important;
    font-size: 13px !important;
}

footer .our_address_section ul li a {
	line-height: 5px !important;
    font-size: 13px !important;
}

footer .company ul li a {
	line-height: 5px !important;
    font-size: 13px !important;
}

footer .marketing-collaboration ul li a {
	line-height: 5px !important;
    font-size: 13px !important;
}

footer .our_address_section li {
	line-height: 22px !important;
    font-size: 13px !important;
}

#how-it-works .block.easy-steps .image img,
#how-it-works .block.easy-steps .image.laptop img{
  max-height: 220px;
}

#how-it-works .block.easy-steps .image img{
  max-width: 100%;
}
#how-it-works .block.easy-steps .image:after{
  background: none !important;
}
@media (max-width: 767px) {
  #model_details span.device-name{
    display: none;
  }
}
footer .marketing-collaboration h5,
footer .company h5{
  font-size: 15px !important;
  font-weight: bold;
  margin-bottom: 15px !important;
}
header.blue.fix_header_bg{
  display: block;
}
.blue .menu-toggle span{
  background-color: var(--fix_header_menu_color) !important;
}
body.inner header.fix_header_bg{
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.05) !important; 
}
.main-checkout-page .payment-select .custom-control.custom-radio .custom-control-input:checked~.custom-control-label{
  background: var(--secondary_color);
}
.shipping_method_section .custom-control.custom-radio label,
.main-checkout-page .block.content.cart-summary-page{
  border: 1px solid #e9ecef !important;
  border-radius: 4px !important;
}
.shipping_method_section .custom-control.custom-radio label:hover{
  border: 1px solid #333 !important;
}
.shipping_method_section .custom-control.custom-radio label:hover,
.shipping_method_section .custom-control.custom-radio label,
.main-checkout-page .block.content,
.main-checkout-page .accordion .card{
  box-shadow: none;
}
header.fix_header_bg{
  position: relative;
}
section.slider_bg_color{
  margin-top: 0px !important;
}
.block.showcase-text.calculate-cost{
  padding-top: 5% !important;
}

.head_login ul li a.login_button{
  width: auto !important;
}
.fix_header_bg .head_login ul li a .fa{
  font-size: 32px !important;
}
@media (max-width: 767px) {
  #head-graphics{
    height: 70px !important;
    background-position: center center !important;
    background-size: 100% auto !important;
  }
}
